<?php

namespace DaftPlug\Generatify\Features;

if (!defined('ABSPATH')) {
  exit();
}

require_once __DIR__ . '/classes/CommentToxicity.php';

class ContentModeration
{
  public function __construct()
  {
    new ContentModeration\CommentToxicity();
  }
}